
package eu.dnetlib.dhp.skgif.model;

/**
 * @author miriam.baglioni
 * @Date 04/09/23
 */
public enum PeerReview {
	PEER_REVIEWED("peer-reviewed"), NON_PEER_REVIEWED("not peer-reviewed"), DOUBLE_BLIND("double-blind"), SINGLE_BLIND(
		"single-blind"), UNAVAILABLE("unavailable"), OPEN("open peer review");

	public final String label;

	private PeerReview(String label) {
		this.label = label;
	}
}
